.wg-news{
    position: relative;
    margin-top: -310px;
    min-height: 500px;
    padding-bottom: 160px;
    background-image: url(../img/background/wg-bg-news.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right bottom ;
    z-index: 2;
    &:before{
        content: '';
        position: absolute;
        width: 100%;
        height: 400px;
        bottom: -90px;
        right: 0;
        left: 0;
        background-image: url(../img/background/obj-news-1.png);
        background-size: contain;
        background-repeat: no-repeat;
    }
    .h-title{text-align: center;}
    .b-hex{margin-top: 37px;}
    .hexGrid {
        display: flex;
        flex-wrap: wrap;
        width: 95%;
        margin: 0 auto;
        overflow: hidden;
        list-style-type: none;
        padding-bottom: 10.4%;
        .hex {
            width: 33.333%;
            position: relative;
            visibility:hidden;
            outline:1px solid transparent;
            transition: all 0.5s;
            backface-visibility: hidden;
            will-change: transform;
            transition: all 0.5s;
            &:after{
                content:'';
                display:block;
                padding-bottom: 86.602%;
            }
            &:nth-child(5n+4){margin-left: 16.666%;}
            .hexIn{
                position: absolute;
                width:96%;
                padding-bottom: 110.851%;
                margin: 2%;
                overflow: hidden;
                visibility: hidden;
                outline:1px solid transparent;
                transform: rotate3d(0,0,1,-60deg) skewY(30deg);
                transition: all 0.5s;
                & * {
                    position: absolute;
                    visibility: visible;
                    outline:1px solid transparent;
                }
                &:hover{
                    .img:before,
                    .img:after,
                    .hexLink{
                        opacity: 1;
                    }
                }
                .hexLink {
                    display:block;
                    width: 100%;
                    height: 100%;
                    text-align: center;
                    color: #fff;
                    overflow: hidden;
                    transform: skewY(-30deg) rotate3d(0,0,1,60deg);
                    &:hover,
                    &:focus{
                        .title,
                        .desc,
                        .date{
                            opacity:1;
                            transition: 0.8s;
                        }
                    }
                }
            }
            img {
                left: -100%;
                right: -100%;
                width: auto;
                height: 100%;
                margin: 0 auto;
            }
            .title, .desc, .date{
                width: 100%;
                padding: 0 5%;
                box-sizing:border-box;
                font-weight: 300;
                opacity: 0;
                color: $color-light;
                text-align: left;
                line-height: 1em;
            }
            .title{
                font-weight: bold;
                bottom: 49%;
                padding-top: 0;
                font-size: 24px;
                z-index: 1;
                &.text-limit{max-height: 2em; -webkit-line-clamp: 2}
            }
            .desc{
                top: 54%;
                font-size: 20px;
                &.text-limit{max-height: 4em; -webkit-line-clamp: 4}
            }
            .date{
                top: 31%;
                font-size: 20px;
            }
            .img{
                position: absolute;
                top: 0;
                right: 0;
                bottom: 0;
                left: 0;
                background-position: center center;
                background-size: cover;
                overflow: hidden;
                clip-path: polygon(50% 5.66987%, 100% 25%, 100% 75%, 50% 100%, 75%, 0% 25%);
                &:before,
                &:after{
                    position: absolute;
                    top: 0;
                    right: 0;
                    bottom: 0;
                    left: 0;
                    content: '';
                    opacity: 0;
                    transition: opacity 0.5s;
                }
                &:before{
                    background: rgba(22, 103, 137, 0.3)
                }
                &:after{
                    background: rgba(0, 133, 222, 0.7);
                }
            }

        }
    }
    .action{padding-bottom: 30px;}

    .mn{
        position: absolute;
        &.mn-lg{
            top: 120px;
            right: -90px;
            animation: circle-R 4s infinite linear;
        }
        &.mn-sm{
            top: 740px;
            left: 170px;
            animation: circle-R-reverse 4s infinite linear;
        }
    }
}




// @media (max-width: 1200px) and (min-width:901px) {
//   #hexGrid{
//     padding-bottom: 5.5%;
//     font-size: 13px;
//   }
//   .hex {
//     width: 25%;
//   }
//   .hex:nth-child(7n+5){
//     margin-left:12.5%;
//   }
// }

// @media (max-width: 900px) and (min-width:601px) {
//   #hexGrid{
//     padding-bottom: 7.4%;
//     font-size: 14px;
//   }
//   .hex {
//     width: 33.333%;
//   }
//   .hex:nth-child(5n+4){
//     margin-left:16.666%;
//   }
// }

// @media (max-width: 600px) {
//   #hexGrid{
//     padding-bottom: 11.2%;
//     font-size: 12px;
//   }
//   .hex {
//     width: 50%;
//   }
//   .hex:nth-child(3n+3){
//     margin-left:25%;
//   }
// }

// @media (max-width: 400px) {
//     #hexGrid {
//         font-size: 8px;
//     }
// }